Subject: Re: bug#24461: Signing Emacs git release tags

From: Stefan Kangas <[email-masked]>
Date: Sun, 29 Sep 2019 06:26:38 +0200

Nicolas Petton <[email-masked]> writes:

> John Wiegley <[email-masked]> writes:
>
>> RB> Please consider creating signed git release tags, i.e. "git tag -s ...
>> RB> emacs-25.2".
>>
>> I would like to see that as well. I assume it's too late to sign the
>> 25.1 tag.
>
> True, I think it's too late.  My commits (including the one used for the
> release) should all be signed though.

How about signing the release tags from 27.1 and onwards?

Best regards,
Stefan Kangas